.RadGrid_FuelNetBranded {
  border-color: #0d1115;
  color: #ffffff;
  background-color: #25303b; }
  .RadGrid_FuelNetBranded .rgInput,
  .RadGrid_FuelNetBranded .rgEditRow > td > [type="text"],
  .RadGrid_FuelNetBranded .rgEditForm td > [type="text"],
  .RadGrid_FuelNetBranded .rgBatchContainer > [type="text"],
  .RadGrid_FuelNetBranded .rgFilterBox {
    border-color: #35434b;
    color: #fff;
    background-color: #1c262c; }
    .RadGrid_FuelNetBranded .rgInput:hover,
    .RadGrid_FuelNetBranded .rgEditRow > td > [type="text"]:hover,
    .RadGrid_FuelNetBranded .rgEditForm td > [type="text"]:hover,
    .RadGrid_FuelNetBranded .rgBatchContainer > [type="text"]:hover,
    .RadGrid_FuelNetBranded .rgFilterBox:hover {
      border-color: #ea9600;
      color: #fff;
      background-color: #1c262c; }
    .RadGrid_FuelNetBranded .rgInput:focus,
    .RadGrid_FuelNetBranded .rgEditRow > td > [type="text"]:focus,
    .RadGrid_FuelNetBranded .rgEditForm td > [type="text"]:focus,
    .RadGrid_FuelNetBranded .rgBatchContainer > [type="text"]:focus,
    .RadGrid_FuelNetBranded .rgFilterBox:focus {
      border-color: #ea9600;
      color: #fff;
      background-color: #1c262c; }
  .RadGrid_FuelNetBranded .rgActionButton {
    color: inherit; }

.RadGrid_FuelNetBranded .rgHeader,
.RadGrid_FuelNetBranded th.rgResizeCol,
.RadGrid_FuelNetBranded .rgHeaderWrapper,
.RadGrid_FuelNetBranded .rgFilterRow {
  border-bottom-color: #415467;
  background: #334251;
  color: #ffffff;
  text-transform: uppercase; }

.RadGrid_FuelNetBranded .rgHeaderWrapper {
  border-bottom: 1px solid #415467; }

.RadGrid_FuelNetBranded .rgHeaderDiv {
  border-right-color: #415467; }

.RadGrid_FuelNetBranded .rgMultiHeaderRow th.rgHeader, .RadGrid_FuelNetBranded .rgMultiHeaderRow th.rgResizeCol {
  border: 0;
  border-bottom: 1px solid #415467;
  border-left: 1px solid #415467; }

.RadGrid_FuelNetBranded th.rgSorted {
  background-color: #3f5164; }
  .RadGrid_FuelNetBranded th.rgSorted, .RadGrid_FuelNetBranded th.rgSorted a {
    color: #ffffff; }

.RadGrid_FuelNetBranded .rgHeader {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 0.714em;
  line-height: 2; }
  .RadGrid_FuelNetBranded .rgHeader a {
    color: #ffffff; }
  .RadGrid_FuelNetBranded .rgHeader .t-button {
    font-size: 1.4em;
    line-height: 1.42857; }

.RadGrid_FuelNetBranded .rgRow > td,
.RadGrid_FuelNetBranded .rgAltRow > td,
.RadGrid_FuelNetBranded .rgEditRow > td {
  border-style: solid;
  border-bottom: 1px solid #0d1115;
  border-width: 0 0 1px; }

.RadGrid_FuelNetBranded .rgActiveRow td:not(.rgExpandCol) {
  box-shadow: inset 0px 5px 5px -5px #8abd24, inset 0px -5px 5px -5px #8abd24; }

.RadGrid_FuelNetBranded .rgActiveRow td:first-child:not(.rgExpandCol),
.RadGrid_FuelNetBranded .rgActiveRow .rgExpandCol + td {
  box-shadow: inset 0px 5px 5px -5px #8abd24, inset 0px -5px 5px -5px #8abd24, inset 5px 0px 5px -5px #8abd24; }

.RadGrid_FuelNetBranded .rgActiveRow td:not(.rgExpandCol):last-child {
  box-shadow: inset 0px 5px 5px -5px #8abd24, inset 0px -5px 5px -5px #8abd24, inset -5px 0px 5px -5px #8abd24; }

.RadGrid_FuelNetBranded .rgActiveCell {
  box-shadow: inset 0 0 5px #8abd24; }

.RadGrid_FuelNetBranded .rgMasterTable .rgSelectedCell,
.RadGrid_FuelNetBranded .rgSelectedRow {
  background: #8abd24; }
  .RadGrid_FuelNetBranded .rgMasterTable .rgSelectedCell, .RadGrid_FuelNetBranded .rgMasterTable .rgSelectedCell input,
  .RadGrid_FuelNetBranded .rgSelectedRow,
  .RadGrid_FuelNetBranded .rgSelectedRow input {
    color: #000000; }
  .RadGrid_FuelNetBranded .rgMasterTable .rgSelectedCell a,
  .RadGrid_FuelNetBranded .rgSelectedRow a {
    color: #5f6c14;
    text-decoration: none; }
    .RadGrid_FuelNetBranded .rgMasterTable .rgSelectedCell a:hover,
    .RadGrid_FuelNetBranded .rgSelectedRow a:hover {
      text-decoration: underline; }

.RadGrid_FuelNetBranded .rgHoveredRow {
  background: #4d5c65;
  color: #ffffff; }
  .RadGrid_FuelNetBranded .rgHoveredRow a {
    color: #ffffff; }

.RadGrid_FuelNetBranded .rgSorted {
  background-color: rgba(61, 79, 97, 0.6);
  color: #e6e6e6; }

.RadGrid_FuelNetBranded .rgEditRow {
  background: rgba(13, 17, 21, 0.75); }

.RadGrid_FuelNetBranded .rgDeletedRow > td {
  border-color: black;
  color: #ffffff; }
  .RadGrid_FuelNetBranded .rgDeletedRow > td a {
    color: #ffffff; }

.RadGrid_FuelNetBranded .rgBatchOverlay {
  background: rgba(13, 17, 21, 0.75); }

.RadGrid_FuelNetBranded .rgBatchUndoDeleteButton {
  border-color: #35434b;
  color: #ffffff;
  background-color: #25303b;
  background-image: linear-gradient(#394a5a, #25303b); }
  .RadGrid_FuelNetBranded .rgBatchUndoDeleteButton:hover {
    border-color: #ea9600;
    color: #000000;
    background-color: #ea9600;
    background-image: linear-gradient(#ffae1e, #ea9600); }

.RadGrid_FuelNetBranded .rgDrag {
  background-image: url('<%=WebResource("Telerik.Web.UI.Skins.FuelNetBranded.Grid.rgDrag.gif")%>'); }

.RadGrid_FuelNetBranded .rgFooterDiv,
.RadGrid_FuelNetBranded .rgFooter,
.RadGrid_FuelNetBranded .rgFooterWrapper {
  background: #25303b; }

.RadGrid_FuelNetBranded .rgFooterWrapper {
  border-top: 0 none; }

.RadGrid_FuelNetBranded .rgPagerCell {
  border-color: #35434b;
  color: #ffffff;
  background-color: #25303b; }
  .RadGrid_FuelNetBranded .rgPagerCell .rgNumPart a {
    border-radius: 2px;
    color: inherit; }
    .RadGrid_FuelNetBranded .rgPagerCell .rgNumPart a:hover {
      border-color: #ea9600;
      color: #000000;
      background-color: #ea9600;
      background-image: linear-gradient(#ffae1e, #ea9600); }
    .RadGrid_FuelNetBranded .rgPagerCell .rgNumPart a.rgCurrentPage {
      border-color: #8abd24;
      color: #8abd24;
      background: none; }
  .RadGrid_FuelNetBranded .rgPagerCell .rgPagerButton,
  .RadGrid_FuelNetBranded .rgPagerCell .rgActionButton {
    border-width: 1px;
    border-style: solid;
    border-radius: 2px;
    border-color: #35434b;
    color: #ffffff;
    background-color: #25303b;
    background-image: linear-gradient(#394a5a, #25303b); }
    .RadGrid_FuelNetBranded .rgPagerCell .rgPagerButton:hover,
    .RadGrid_FuelNetBranded .rgPagerCell .rgActionButton:hover {
      border-color: #ea9600;
      color: #000000;
      background-color: #ea9600;
      background-image: linear-gradient(#ffae1e, #ea9600); }

.RadGrid_FuelNetBranded .rgFilterRow > td {
  border-bottom: 1px solid #415467; }

.RadGrid_FuelNetBranded .rgFilter {
  border-color: #35434b;
  color: #ffffff;
  background-color: #25303b;
  background-image: linear-gradient(#394a5a, #25303b); }
  .RadGrid_FuelNetBranded .rgFilter:hover, .RadGrid_FuelNetBranded .rgFilter:focus {
    border-color: #ea9600;
    color: #000000;
    background-color: #ea9600;
    background-image: linear-gradient(#ffae1e, #ea9600); }

.RadGrid_FuelNetBranded .rgFilterActive, .RadGrid_FuelNetBranded .rgFilterActive:hover, .RadGrid_FuelNetBranded .rgFilterActive:focus {
  border-color: #ea9600;
  color: #000000;
  background-color: #ea9600;
  background-image: none;
  box-shadow: inset 0 0 6px rgba(165, 165, 165, 0.5); }

.RadGrid_FuelNetBranded .rgFiltered {
  border-color: #6f8f2e;
  color: #ffffff;
  background-color: #6f8f2e;
  background-image: linear-gradient(#8db53b, #6f8f2e); }
  .RadGrid_FuelNetBranded .rgFiltered:hover, .RadGrid_FuelNetBranded .rgFiltered:focus {
    border-color: #ea9600;
    color: #000000;
    background-color: #ea9600;
    background-image: linear-gradient(#ffae1e, #ea9600); }
  .RadGrid_FuelNetBranded .rgFiltered.rgFilterActive {
    border-color: #ea9600;
    color: #000000;
    background-color: #ea9600;
    background-image: none; }

.RadGrid_FuelNetBranded .rgFilterBox {
  border-color: #212b35; }

.RadGrid_FuelNetBranded .rgOptions {
  color: #ffffff; }

.RadGrid_FuelNetBranded .rgOptSelected {
  color: #8abd24; }

.GridContextMenu_FuelNetBranded .rgHCMClear,
.GridContextMenu_FuelNetBranded .rgHCMFilter {
  height: 2.15385em;
  border-color: #35434b;
  color: #ffffff;
  background-color: #25303b;
  background-image: linear-gradient(#394a5a, #25303b);
  border-radius: 0; }
  .GridContextMenu_FuelNetBranded .rgHCMClear:hover,
  .GridContextMenu_FuelNetBranded .rgHCMFilter:hover {
    border-color: #ea9600;
    color: #000000;
    background-color: #ea9600;
    background-image: linear-gradient(#ffae1e, #ea9600); }

.GridContextMenu_FuelNetBranded .rmGroup .rgHCMItem div.rmContent {
  padding: 15px;
  margin: 0 auto; }

.RadMenu_FuelNetBranded_Context .rgFilterApply,
.RadMenu_FuelNetBranded_Context .rgFilterCancel {
  border-color: #35434b;
  color: #ffffff;
  background-color: #25303b;
  background-image: linear-gradient(#394a5a, #25303b);
  color: #ffffff;
  border-color: #35434b;
  height: 28px; }

.RadGrid_FuelNetBranded .rgGroupPanel {
  border: 0;
  border-bottom: 1px solid #0d1115;
  color: #ffffff;
  padding: 5px; }
  .RadGrid_FuelNetBranded .rgGroupPanel td {
    border: 0;
    padding: 3px 4px; }
    .RadGrid_FuelNetBranded .rgGroupPanel td td {
      padding: 0; }

.RadGrid_FuelNetBranded .rgGroupItem {
  border-color: #35434b;
  color: #ffffff;
  background-color: #25303b;
  background-image: linear-gradient(#394a5a, #25303b);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
  border-radius: 4px;
  color: #ffffff; }

.RadGrid_FuelNetBranded .rgGroupHeader {
  box-shadow: 0px 1px 3px 0px #333333;
  font-size: 0.9em;
  text-transform: uppercase;
  color: #ffffff; }
  .RadGrid_FuelNetBranded .rgGroupHeader > td {
    background-image: linear-gradient(#3a4754, #25303b);
    border-bottom: 1px solid #212b35; }

.RadGrid_FuelNetBranded .rgEditForm {
  border-bottom: 1px solid #999; }

.RadGrid_FuelNetBranded .rgDetailTable {
  border-color: #0d1115;
  margin-top: -2px; }

.RadGrid_FuelNetBranded td.rgExpandCol {
  border-bottom-color: #242e35;
  background-color: #242e35; }

.RadGrid_FuelNetBranded .rgCommandCell {
  border-color: #35434b;
  color: #ffffff;
  background-color: #374451;
  background-image: linear-gradient(#4e5b69, #374451); }
  .RadGrid_FuelNetBranded .rgCommandCell .t-button:hover {
    border-color: #ea9600;
    color: #000000;
    background-color: #ea9600;
    background-image: linear-gradient(#ffae1e, #ea9600); }
  .RadGrid_FuelNetBranded .rgCommandCell .t-button:focus, .RadGrid_FuelNetBranded .rgCommandCell .t-button:active {
    border-color: #ea9600;
    color: #000000;
    background-color: #ea9600;
    background-image: none; }

.rgCellSelectorArea_FuelNetBranded,
.GridRowSelector_FuelNetBranded {
  background: #fff; }

.GridItemDropIndicator_FuelNetBranded {
  border-top: 1px dashed #666; }

.GridReorderTop_FuelNetBranded,
.GridReorderBottom_FuelNetBranded {
  color: #fff; }

.GridToolTip_FuelNetBranded {
  border: 1px solid #c98400;
  padding: 3px;
  background: #ffefbd;
  color: #333; }

.RadGridRTL_FuelNetBranded .rgHeader:first-child, .RadGridRTL_FuelNetBranded th.rgResizeCol:first-child,
.RadGridRTL_FuelNetBranded .rgFilterRow > td:first-child,
.RadGridRTL_FuelNetBranded .rgRow > td:first-child,
.RadGridRTL_FuelNetBranded .rgAltRow > td:first-child {
  padding-left: 7px; }

.RadGridRTL_FuelNetBranded .rgExpandIcon:before {
  content: "\e007"; }
